﻿.qqbox{width:170px;height:auto;position:absolute;right:0;top:300px;color:#000000;font-size:12px;z-index:1000;}
.qqbox a:link {color: #000;text-decoration: none;}
.qqbox a:visited {color: #000;text-decoration: none;}
.qqbox a:hover {color: #f80000;text-decoration: underline;}
.qqbox a:active {color: #f80000;text-decoration: underline;}

.qqlv{width:26px;height:136px;float:right;z-index:50px;background-image:url(qq_1.gif);background-repeat:no-repeat}
.qqkf{height:auto;right:0;top:0;z-index:99px;}
.qqkftop{height:34px;background-image:url(siderIM_title.gif);}
.qqkfbottom{height:5px;background-image:url(siderIM_bottom.gif);background-repeat:no-repeat;}

.qqkfbt{height:20px;line-height:20px;color:#000;cursor:pointer;text-align:left;padding:0px 15px;background-image:url(siderIM_infobox.gif);font-weight:bold;}
.qqkfhm{height:30px;line-height:30px;padding:0px 5px 0px 15px;margin:0px;text-align:left;background-image:url(siderIM_bg.gif);}